
# Notifications::process 

### Usage

> void Notifications::process(string $class_name, [ string $uuid = '' ], [ array $condition = [] ], [ array $data = [] ])

### Description

> Process e-mail notifications

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
class_name | Yes | string |
uuid | No | string |
condition | No | array |
data | No | array |

### Return
> void 
### See Also

* [checkCondition()](checkcondition)
* [getBcc()](getbcc)
* [getCc()](getcc)
* [getMergeVars()](getmergevars)
* [getRecipients()](getrecipients)
* [getReplyTo()](getreplyto)
* [getSender()](getsender)
* [send()](send)


